@media (min-width:1320px){
    .park_shop_col_1 .product-page-custom {
        padding-left: calc(50vw - calc(1340px/2)) !important;
    }
}

@media (min-width:1200px){
    .park-slider-sec .slider-icon-box {
        padding-bottom: 150px;
    }
}
@media (max-width:1199px) and (min-width:1025px){
    .fname.visitor-form, .lname.visitor-form, .visitor-form-col .banner-form form .visit-num{
        width: 100% !important;
    }
}
@media (min-width:1024px){
    .water-sports-product-section .ht-product.ht-col-lg-3 {
        flex-basis: 25% !important;
        max-width: 25% !important;
    }
}
@media (width:1024px){
    .water-sports-top-bar section.elementor-inner-section>.elementor-container>.elementor-column:nth-child(1){
        width: 21% !important;
    }
    .water-sports-top-bar section.elementor-inner-section>.elementor-container>.elementor-column:nth-child(2){
        width: 18.961% !important;
    }
    .water-sports-top-bar section.elementor-inner-section>.elementor-container>.elementor-column:nth-child(3){
        width: 24.909% !important;
    }
    .water-sports-top-bar section.elementor-inner-section>.elementor-container>.elementor-column:nth-child(4){
        width: 21% !important;
    }
    .water-sports-top-bar section.elementor-inner-section>.elementor-container>.elementor-column:nth-child(5){
        width: 14% !important;
    }
    .park-header-sec>.elementor-container>.elementor-column:nth-child(1){
        width: 20.946% !important;
    }
    .park-header-sec>.elementor-container>.elementor-column:nth-child(2){
        width: 55% !important;
    }
    .park-header-sec>.elementor-container>.elementor-column:nth-child(3){
        width: 18% !important;
    }
    .park-header-sec>.elementor-container>.elementor-column:nth-child(4){
        width: 5.807% !important;
    }
    .hfe-nav-menu__toggle.elementor-clickable {
        display: none !important;
    }
    .hfe-nav-menu__breakpoint-tablet .hfe-nav-menu__layout-horizontal{
        visibility: visible !important;
        opacity: 1 !important;
        height: auto !important;
        background-color: #FFFFFF !important;
    }
    .hfe-nav-menu__breakpoint-tablet .hfe-nav-menu__layout-horizontal a{
        background-color: #FFFFFF !important;
        padding: 20px 15px !important;
    }
    .hfe-nav-menu__breakpoint-tablet .hfe-nav-menu__layout-horizontal a:hover{
        color: #B9185E !important;
    }
    .hfe-nav-menu__breakpoint-tablet .hfe-nav-menu__layout-horizontal .hfe-nav-menu {
        visibility: visible !important;
        opacity: 1 !important;
    }
    .hfe-nav-menu__breakpoint-tablet .hfe-nav-menu {
        width: auto !important;
        margin-left: auto !important;
        margin-right: auto !important;
      }
      .hfe-nav-menu__breakpoint-tablet .hfe-nav-menu li{
        margin: 0 !important;
        width: auto !important;
        border-bottom: 0 !important;
      }
      .hfe-nav-menu__breakpoint-tablet .hfe-nav-menu li ul.sub-menu{
        position: absolute !important;
        transform: translateY(20%) !important;
        opacity: 0 !important;
        width: 220px !important;
        visibility: hidden !important;
        height: auto !important;
        top: 100% !important;
        left: 0 !important;
        z-index: 9999 !important;
      }
      .elementor-385 .elementor-element.elementor-element-19a40cf6 .menu-item a {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .elementor-385 .elementor-element.elementor-element-19a40cf6 .menu-item a:hover{
        background-color: transparent !important;
        color: #B9185E !important;
    }
    .hfe-nav-menu__breakpoint-tablet .hfe-menu-toggle:hover {
        border: 0 !important;
    }
    .hfe-nav-menu__breakpoint-tablet .hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
        padding: 0px !important;
    }
    .hfe-nav-menu__breakpoint-tablet .hfe-nav-menu li.parent:hover ul.sub-menu{
        opacity: 1 !important;
        visibility: visible !important;
        transform: translateY(0%) !important;
    }
    
}
@media (max-width:1024px){
    .park-slider-sec .slider-main-box {
        padding-top: 70px;
    }
    .park-slider-sec h1{
        font-size: 45px;
    }
    .park-slider-sec .banner-form form{
        padding: 20px 30px;
    }
    .home-out-gallery .slick-list {
        padding-left: 0px;
        padding-right: 0px;
    }
    .hardware-section-main div#single_post .hw_container {
        padding: 50px;
        padding-bottom: 100px;
      }
      .park-header-email-col ul.ekit-header-info {
        justify-content: end;
    }
    body.woocommerce-cart .container, body.woocommerce-checkout .container{
        padding-top: 70px !important;
        padding-bottom: 70px !important;
      }

      body.woocommerce-account>.woocommerce{
        padding-top: 70px;
        padding-bottom: 70px;
      }
      .single-product #single-product-page, .hardware-section-main .ebs-single-post-page {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .park-header-email-col ul.ekit-header-info a {
        justify-content: end;
    }
    h1.shop-product, .product-bradcrumbs{
        text-align: center;
        margin-bottom: 10px;
    }
    span.title_line:before{
    left: 50%;
    transform: translateX(-50%);
    }
    
}

@media (max-width:1023px){
    .shop-page ul.products {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }
    .shop-page ul.products li {
        width: calc(50% - 10px) !important;
        margin: 0 !important;
    }
    .shop-page ul.products::before{
        content: none;
    }
    .fsp_checkout #customer_details>.col-12{
        width: 100%;
    }
    /* .water-sports-services-section .ea-img {
        height: 300px !important;
    }
    .water-sports-services-section .ea-content {
        top: 100px;
    } */
    /* .water-sports-services-section .ea-content {
        margin-left: 10px;
        margin-right: 10px;
        padding: 10px  !important;
        padding-bottom: 30px !important;
        clip-path: polygon(100% 64%, 50% 100%, 0 62%, 0 0%, 100% 0);
        width: calc(100% - 20px);
    } */
    .water-sports-services-section .ea-content .ea-title a{
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    }
    .water-sports-services-section .ea-content .ea-text p{
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    }
    /* .water-sports-services-section .ea-item:nth-child(4), .water-sports-services-section .ea-item:nth-child(5){
        margin-top: -50px;
    } */
    .water-sports-services-section .ea-amox-grid .ea-content{
        display: block !important;
    }
    .blog_comment_box.single-post-comment ol.comment-list {
        width: 100%;
    }
    .blog_comment_box.single-post-comment .comment-respond{
        width: 100%;
        margin-left: 0px;
        margin-top: 20px;
    }
   
    
}
@media (max-width:767px){
     .water-sports-services-section .ea-content {
        margin-left: 10px;
        margin-right: 10px;
        padding: 10px  !important;
        padding-bottom: 30px !important;
        clip-path: polygon(100% 64%, 50% 100%, 0 62%, 0 0%, 100% 0);
        width: calc(100% - 20px);
    }
    .park-slider-sec .slider-main-box {
        padding-top: 50px;
        margin-bottom: 10px;
    }
    .park-slider-sec h1{
        font-size:32px;
        margin-bottom: 10px;
    }
    .park-slider-sec .banner-form form{
        padding: 20px ;
    }
    .park-slider-sec .slider-main-box .slider-box .slider-small-text, .park-slider-sec p.slider-text{
        margin-bottom: 10px;
    }
    .park-slider-sec .banner-form form {
        padding: 20px;
    }
    .park-slider-sec .banner-form form .visit-date {
        width: 100%;
        display: flex;
        align-items: center;
    }
    .park-slider-sec .banner-form form .visit-num {
        width: 49%;
        /* display: flex;
        align-items: center; */
    }
    .park-slider-sec .banner-form form>p{
        width: 100%;
        display: flex;
        align-items: center;
    }
    .park-slider-sec .banner-form form label {
        padding-bottom: 0;
        font-size: 14px;
        margin-right: 10px;
        line-height: 16px;
    }
    .park-slider-sec .banner-form form .visit-date>div {
        flex: 1;
    }
    .park-slider-sec .banner-form form .visit-num p {
        /* display: flex;
        align-items: center; */
    }
    .park-slider-sec .banner-form form .visit-num label {
        width: 50px;
    }
    .park-slider-sec .banner-form form>p{
        margin-top: 0;
    }
    .park-slider-sec .banner-form form .visit-date input[type="date"]{
        max-width: 100%;
    }
    .home-out-gallery ul.slick-dots{
        width: 100%;
        max-width: 200px;
    }
    .water-sports-blog-section-col-1 .ea-date{
        left: 50%;
        transform: translateX(-50%);
    }
    .hardware-section-main div#single_post .hw_container {
        padding: 20px;
        padding-bottom: 50px;
      }
      .blog_comment_box.single-post-comment .comment-respond{
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
        margin-bottom: 20px;
      }
      .hardware-section-main .single-page-title h2 {
        font-size: 28px;
        line-height: 36px;
        padding-bottom: 10px;
    }
    .hardware-section-main .single-page-metabox{
        padding-bottom: 20px;
    }
    .hardware-section-main p {
        font-size: 18px !important;
        line-height: 30px !important;
    }
    .single-blog-des {
        padding-bottom: 20px;
    }
    .hardware-section-main .meta-title h4{
        padding-bottom: 0px;
    }
    .single-page-meta-image{
        padding-top: 20px;
    padding-bottom: 20px;
    gap: 20px;
    }
    .water-sports-footer-col .elementor-widget-container {
        display: flex;
        justify-content: center;
        margin-left: 0 !important;
    }
    .water-sports-footer-col .elementor-widget-container li a {
        display: flex;
        justify-content: center;
        text-align: center;
    }
    .park-header-email-col ul.ekit-header-info {
        justify-content: center;
    }

    body.woocommerce-cart .container, body.woocommerce-checkout .container{
        padding-top: 50px !important;
        padding-bottom: 50px !important;
      }
      .single-product #single-product-page, .hardware-section-main .ebs-single-post-page {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .container.shop-page {
        padding-bottom: 70px;
    }
    .topbar_header_info ul.ekit-header-info li a{
        justify-content: center;
    }
    .water-sports-team-section .ea-text-wrap {
        display: block !important;
        background-color: #B9185E;
    }
    .water-sports-team-section .ea-content .ea-title {
        transform: none !important;
    }
    /* .water-sports-team-section .ea-content {
        position: unset !important;
    } */
    .our-sports-testimonial-col {
        margin-left: 0px;
    }
    .water-sports-services-section .ea-item {
        width: calc(50% - 15px);
        margin: 0 !important;
        /* margin-bottom: 60px !important; */
    }
    /* .water-sports-services-section img {
        clip-path: polygon(50% 0, 100% 24%, 100% 74%, 50% 100%, 0 74%, 0 24%);
    } */
    .water-sports-services-section .ea-amox-grid{
        display: flex;
        flex-wrap: wrap;
        gap: 30px !important;
    }
    .single-post-block .nav-links {
        justify-content: center;
        flex-direction: column;
        gap: 20px;
    }
    .single-post-block  .metabox {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
    .water-sports-team-section .ea-content {
        right: 0 !important;
        bottom: 0 !important;
        width: 85% !important;
        background-color: #B9185E;
    }
    .park_shop_col_1 {
        width: 100%;
    }
    /* .water-sports-about-us-image{
        animation: none !important;
      } */
      .water-sports-about-us-image {
        min-height: 300px;
    }
    .water-sports-about-us-image>.elementor-widget-wrap.elementor-element-populated {
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
    .water-sports-services-section .ea-item .ea-item-content{
        position: static;
    }
   
    .water-sports-services-section .ea-amox-grid .ea-item{
        height: 355px;
    }
    .water-sports-services-section .ea-content .ea-text p{
        -webkit-line-clamp: 2;
    }
    .water-sports-services-section .ea-content{
        clip-path: polygon(100% 50%, 50% 100%, 0 50%, 0 0, 100% 0);
    }
}
/* @media (min-width:700px) and (max-width:767px){
    .water-sports-services-section img {
        clip-path: polygon(50% 0, 100% 25%, 100% 82%, 50% 100%, 0 82%, 0 25%);
    }
} */
@media (max-width:576px){
    .visitor-form-col .banner-form form span{
        text-align: center;
    }
    .park-slider-sec .slider-main-box{
        padding-bottom: 180px;
    }
    .park-slider-sec .custom-nav-sec .custom-nav-container .custom-nav-wrapper {
        flex-direction: column;
    }
    .park-slider-sec .banner-form form .visit-num {
        width: 100%;
    }
    .park-slider-sec .slider-icon-box{
        flex-direction: column;
        gap: 10px;
        padding-bottom: 10px;
    }
    .park-slider-sec .slider-icon-box .banner-inner-wrap{
        padding-left: 0;
    }
    .park-slider-sec .slider-icon-box .banner-inner-wrap a.play-btn{
        width: 40px;
        height: 40px;
    }
    .park-slider-sec .slider-icon-box .banner-inner-wrap a.play-btn::after {
        border-top: 8px solid transparent;
        border-left: 12px solid #B9185E;
        border-bottom: 8px solid transparent;
        top: 12px;
        left: 16px;
    }
    .single-page-meta-image .image-wrapper {
        width: 100%;
    }
    .shop-page ul.products {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }
    .shop-page ul.products li {
        width: 100% !important;
    }
    .fsp_checkout .woocommerce-billing-fields__field-wrapper .form-row-first, .fsp_checkout .woocommerce-billing-fields__field-wrapper .form-row-last {
        width: 100%;
    }
    .fname.visitor-form, .lname.visitor-form, .visitor-form-col .banner-form form .visit-num{
        width: 100% !important;
    }
}

@media (max-width:480px){
    .park-header-sec>.elementor-container>.elementor-column:nth-child(1) {
        width: 45% !important;
    }
    .park-header-sec>.elementor-container>.elementor-column:nth-child(2) {
        width: 20% !important;
    }
    .park-header-sec>.elementor-container>.elementor-column:nth-child(3) {
        width: 35% !important;
    }
    .park-header-sec>.elementor-container>.elementor-column:nth-child(3) a.elementor-button {
        padding: 10px;
        font-size: 12px;
        line-height: 16px;
    }
    .park-header-sec>.elementor-container>.elementor-column:nth-child(3) a.elementor-button span.elementor-button-icon {
        display: none;
    }
    .water-sports-services-section .ea-content {
        left: calc(50% - 10px) !important;
        right: auto !important;
        transform: translateX(-50%);
        width: calc(100% - 20px);
    }
    .water-sports-services-section .ea-item{
        width: 100%;
    }
    .water-sports-services-section .ea-amox-grid{
        gap: 20px !important;
    }
    .water-sports-services-section .ea-item{
        margin-bottom: 0px !important;
    }
    .water-sports-team-section .ea-content{
        width: 100% !important;
      }
}

@media (max-width:374px){
    .water-sports-services-section .ea-content{
        padding: 30px !important;
    }
    .water-sports-services-section .ea-content {
        clip-path: polygon(100% 57%, 50% 100%, 0 57%, 0 0, 100% 0);
    }
}
